F11. Add posts to data model, and figure out a way to connect them
Closed, ResolvedPublic5 Story Points

Description

Right now, our data model structure doesn't recognize posts.

This ticket is for adding posts to the content model. This includes connecting posts to other posts as replies, as well as connecting posts to the rest of the content model.

DannyH created this task.Jul 7 2015, 6:24 PM
DannyH updated the task description. (Show Details)
DannyH raised the priority of this task from to Normal.
DannyH moved this task to Team discussion on the Collaboration-Team-Triage board.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 7 2015, 6:24 PM
DannyH set Security to None.Jul 7 2015, 6:26 PM
DannyH edited a custom field.
DannyH renamed this task from Add data model posts and a way to connect them to Add posts to data model, and figure out a way to connect them.Jul 22 2015, 5:00 PM
DannyH updated the task description. (Show Details)
DannyH renamed this task from Add posts to data model, and figure out a way to connect them to F11. Add posts to data model, and figure out a way to connect them.Jul 23 2015, 12:42 AM

Change 226555 had a related patch set uploaded (by Mooeypoo):
Add dm.Post and connect them to dm.Topic hierarchically

https://gerrit.wikimedia.org/r/226555

Change 226555 merged by jenkins-bot:
Add dm.Post and connect them to dm.Topic hierarchically

https://gerrit.wikimedia.org/r/226555

Checked on betalabs via regression testing.

DannyH closed this task as Resolved.Jul 29 2015, 5:33 PM
DannyH moved this task from Product Review to Done on the Collaboration-Team-Archive-2015-2016 board.